Subject: Re: bug#57572: 29.0.50; Tramp error with tramp-file-name-unify

From: Michael Albinus <[email-masked]>
Date: Sun, 11 Sep 2022 18:29:07 +0200

Version: 29.1

Thierry Volpiatto <[email-masked]> writes:

Hi Thierry,

>> Finally, I've fixed this. I don't check any longer for `non-essential'.
>> Instead, the Tramp cache is disabled when it is invoked with a relative
>> file name. This seems to be more robust, and it passes both
>> helm-find-files and the Tramp testsuite check.
>>
>> Pushed to master. Could you give it a try?
>
> It is working fine now, no error.

Thanks, I'm closing the bug.

> Thanks you very much for this.

Best regards, Michael.